*{
	margin:0;
	padding:0;
	box-sizing: border-box;
	color: white;
	font-family: sans-serif;
}

.black-box{
	background-color: black;
	width: 700px;
	padding: 10px;
	margin: 10px auto;
	overflow: hidden;	
}
.gray-box1{
	height: 140px;
	width: 150px;
	margin: 10px;
	background-color: grey;
	float: left;
}
.white-border{
	width: 150px;
	padding:10px;
	margin: 10px;
	border:1px solid white;
	float: left;
	overflow: hidden;
}
.gray-box2{
	height: 140px;
	background-color: grey;
}
.caption{
	color:white;
	margin-top: 10px;
	text-align: center;

}
.img{
	height: 150px;
	width: 150px;
	margin-right: 10px;
	float: left;
}
p{
	overflow: hidden;
	font-style: italic;
	margin: 10px;
}
.icon{
	width: 8%;
	float: left;
}
.gray-box3{
	height: 50px;
	width: 50px;
	background-color: gray;
}
.textbox{
	width: 92%;
	float:right;
}
textarea{
	width:100%;
	height:100px;
}
.button{
	float: right;
}
button{
	border-radius: 5px;
	color: black;
}
.description{
	width: 30%;
	float: left;
}
.gray-box4{
	width: 70%;
	float: right;
}
.graybox{
	width:150px;
	height:150px;
	margin: 0 5px 5px 0;
	background-color: gray;
	float: right;
}
p{
	margin: 10px 0 0 0;
}
button{
	margin-top: 20px;
}